@echo off
CLS
echo Ultrasound v3.53 Driver
SET PATH=C:\USND353
SET ULTRADIR=C:\USND353
SET BLASTER=A240 I7 D1 T1
SET PROPATS=C:\PATCHES

SET ULTRASND=240,3,3,5,5

C:\USND353\ULTRINIT.EXE -ej
C:\USND353\ULTRAMIX.EXE q le oe mm
C:\USND353\ULTRAJOY.EXE 8

